Putenv PHP Extension Is Required

Next time, please use the forum’s search function before creating a new topic.

Thanks.

4 Likes